/* Page */

#right-banner {
	background-image: url('images/bg-right.png');
	background-color: white;
	background-repeat: no-repeat;
	background-position: 100% 0%;
	padding-right: 77px;
	position: relative;
}

#top-banner {
	background-image: url('images/bg-top.png');
	background-repeat: repeat-x;
	background-position: 0% 0%;
	height: 109px;
	position: relative;
}

#top-left-image {
	display: block;
	width: 231px;
	height: 109px;
	float: left;
 	background-image: url('images/bg-topleft.png');
}

#logo-image img {
	position: absolute;
	top: 52px;
	left:133px;
	z-index:1;
}

#left-banner {
 	background-image: url('images/bg-left.png');
	background-color: white;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 74px;
	overflow: auto;
	position:relative;
}

#page-wrapper {
	background-image: url('images/content_top.png');
	background-repeat: repeat-x;
	background-position: 0px 1px;
}


#curve {
	background-image: url('images/bg-curve.png');
	background-repeat: no-repeat;
	background-position: 0% 0%;
	width: 174px;
        height: 678px;
        float: left;
}

#page {
        width: auto;
        margin: 0px 255px 0px 180px;
        padding-top: 30px;
}

#blocks {
        background-image: url("images/dash_vertical.png");
        background-repeat: repeat-y;
        float: right;
        height: auto;
        margin: 15px 0 0;
        width: 250px;
        padding: 0 5px;
        position:relative;
}

#blocks .sidebar-first, #blocks .region-sidebar-first {
        width: auto;
        border-width: 0px;
        position:absolute;
        right:0px;
}

#columns {
        clear: none;
}

#content-column {
        width: auto;
        float: none;
}

.profile {
        clear: none;
}

.margin-fix {
        height: 1px;
        margin: 0px;
        width: 2px;
}

/* Header */
#page > header {}
#logo {
  margin: 0 10px;
  float: left;
}
#page > header > hgroup {
  margin: 0 10px;
}
#site-name {}
#site-name a    {}
#site-name a:visited {}
#site-name a:hover   {}
#site-name a:focus   {}
#site-name a:active  {}
#site-slogan {}

/* Page title */
h1#page-title {}

/* Regions */
.region-leaderboard {}
.region-header {
    float: right;
    margin-top: 10px;
}
.region-secondary-content {}
.region-highlighted {}
.region-content-aside {}
.region-tertiary-content {}
.region-footer {}

/* Sidebars */
.sidebar {}
.region-sidebar-first {
  border: solid #4d2519;
  border-width: 0px 1px 0px 0px;
  border-collapse: collapse;
}
.region-sidebar-second {
  border: solid #4d2519;
  border-width: 0px;
  border-collapse: collapse;
}
.region-content {
  border: solid #4d2519;
  border-width: 0px;
  border-collapse: collapse;
  padding: 0px 5px 0px 5px;
}


/* Footer - the main page footer only */
#page > footer {}

/* Feed icons */
#feed-icons {}
#feed-icons .feed-icon {}
#feed-icons .feed-icon img {}
#feed-icons a.feed-icon {}

/* Search results list. */
.search-results {}
.search-results .search-result {}
.search-results .title {}
.search-results .search-snippet-info {}
.search-results p {}
.search-results .search-snippet {}
.search-results .search-info {}

span.search-info-type {}
span.search-info-user {}
span.search-info-date {}
span.search-info-comment {}
span.search-info-upload  {}

/* Aggregator */
.feed-item {}
.feed-item header {}
.feed-item-title {}
.feed-item-meta {}
.feed-item .content {}
.feed-item footer {}
.feed-source {}
.feed-description {}

/* Maintenance page */
.maintenance-page #skip-link {
  position: absolute;
  top: -99em;
}
.maintenance-page footer {
  margin: 10px 0 0;
}
.maintenance-page footer a {
  text-decoration: none;
  color: #ccc;
}

/* Prevent overflowing content */
header[role=banner],
.content-inner,
.nav,
.region-sidebar-first,
.region-sidebar-second,
.region-secondary-content,
.region-tertiary-content,
.region-footer {
  overflow: visible;
  word-wrap: break-word;
}

/* VerenigingenPagina */
#article-15 div.view-clubs, #article-83 div.view-winkellist {
    margin: 0 auto;
    width: 600px;
}

#article-15 div.view-clubslist,
#article-15 div.view-clublist-10,
#article-15 div.view-clublist-20,
#article-15 div.view-clublist-30,
#article-15 div.view-clublist-40,
#article-15 div.view-clublist-50,
#article-15 div.view-clublist-60,
#article-15 div.view-clublist-70,
#article-15 div.view-clublist-80,
#article-15 div.view-clublist-90,
#article-15 div.view-clublist-bel,
#article-83 div.view-winkellist-addresses {
    padding-top: 20px;
}

#article-15 div.view-clubslist h2,
#article-15 div.view-clublist-10 h2,
#article-15 div.view-clublist-20 h2,
#article-15 div.view-clublist-30 h2,
#article-15 div.view-clublist-40 h2,
#article-15 div.view-clublist-50 h2,
#article-15 div.view-clublist-60 h2,
#article-15 div.view-clublist-70 h2,
#article-15 div.view-clublist-80 h2,
#article-15 div.view-clublist-90 h2,
#article-15 div.view-clublist-bel h2,
#article-83 div.view-winkellist-addresses h2 {
    text-decoration: underline;
}

#article-15 div.view-clubslist li.views-row,
#article-15 div.view-clublist-10 li.views-row,
#article-15 div.view-clublist-20 li.views-row,
#article-15 div.view-clublist-30 li.views-row,
#article-15 div.view-clublist-40 li.views-row,
#article-15 div.view-clublist-50 li.views-row,
#article-15 div.view-clublist-60 li.views-row,
#article-15 div.view-clublist-70 li.views-row,
#article-15 div.view-clublist-80 li.views-row,
#article-15 div.view-clublist-90 li.views-row,
#article-15 div.view-clublist-bel li.views-row,
#article-83 div.view-winkellist-addresses li.views-row {
    padding: 10px 0 0 10px;
}
#article-15 li.views-row {
    position: relative;
}

#article-15 li.views-row .views-field-title,
#article-83 li.views-row .views-field-title {
    font-size: larger;
    margin-left: -10px;
    text-decoration:underline;
}

#article-15 li.views-row div,
#article-83 li.views-row div {
    padding-left: 5px;
}

#article-15 li.views-row .views-field-body,
#article-83 li.views-row .views-field-body {
    padding-top: 5px;
}

#article-15 li.views-row .views-field-body p {
    margin: 0px;
}

div.password-parent, div.confirm-parent { clear:none; }

.sidebar-first #page .content-inner { margin-left: 0px; }
#block-block-1 .block-title { display: none; }


@media only screen and (max-width: 900px) {
    div#blocks { position: absolute;bottom:0px;padding-top:10px;}
    div#curve{display:none;}
    div#left-banner { overflow: visible; }
    div#page { margin: 0px; }
    div#logo img  {top: 5px; left: 12px; }
    #top-banner #menu-bar.nav ul.menu { margin-left: 0px; margin-right: 0px; min-width: auto;}
    div#top-banner { height: 134px; }
    div#top-left-image { height: 134px; }

    #top-banner #menu-bar.nav ul.menu li { width: auto; font-size: x-small; }
    #right-banner { padding-right: 0px; }
    #left-banner { padding-left: 0px; background-image: none; }

    .article-content img { max-width: 90% !important; max-height: 90% !important; width: auto !important; height: auto !important;}
}
